/* ==========================================================================
   Popup menu start styles
   ========================================================================== */

/**
 * Here are defined styles for popup menu functionality
 */

.popup_menu_inner {
	display: inline-block;
	height: 2px;
	position: relative;
	top: -1px;
	vertical-align: middle;
	width: 20px;
	position: relative;
	width: 20px;
}
.menu {
	color: #fff;
    letter-spacing: 1px;
    padding-left: 10px;
    font-weight: 100;
    font-family: 'VAGRoundedLTPro-Bold', arial, sans-serif;
    text-transform: none;
}

.popup_menu .line{
	background-color: #be0f34;
	height: 2px;
	margin: 0px;
	width: 13px;
	top: 0px;
	left: 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: absolute;
	display: inline-block;
}

.popup_menu .line:after, .popup_menu .line:before {
	background-color: #be0f34;
	content: "";
	display: block;
	height: 2px;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 13px;
	z-index: 1;
	-webkit-backface-visibility: hidden; /*because X sign jumps on hover in Chrome*/
}

.mobile-nav.popup_menu.opened{
    position: fixed;
}
@media only screen and (min-width: 1000px) {

	.dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line,
	.dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before,
	.dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after{
		background-color: #000;
	}

	.light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line,
	.light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before,
	.light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after{
		background-color: #fff;
	}

}

.popup_menu .line:before {
	top: -4px;
}

.popup_menu .line:after {
	top: 4px;
}

.popup_menu:hover .line,
.popup_menu:hover .line:after,
.popup_menu:hover .line:before{
	background-color: #e6ae48;
}

.popup_menu.opened .line{
	background-color: transparent !important;
}

.popup_menu.opened .line:after {
	background-color: #fff;
	top: 0 !important;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.popup_menu.opened .line:before {
	background-color: #fff;
	top: 0 !important;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.popup_menu_holder_outer{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 0;
	z-index: 105; /* this have to be between header z-index and content z-index */
       transition: opacity .4s ease-in-out;
   -moz-transition: opacity .4s ease-in-out;
   -webkit-transition: opacity .4s ease-in-out;
}

.popup_menu_holder{
	width: 100%;
	height: 100%;
	background-color: #2e94a6;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: table;
	background-repeat: repeat;
	background-position: 0px 0px;
}

.popup_menu_holder_inner {
    display: block;
    vertical-align: middle;
    padding: 80px 0px;
}

.popup_menu_opened .main_menu,
.popup_menu_opened .side_menu_button a:not(.popup_menu),
.popup_menu_opened #back_to_top,
.popup_menu_opened .header_top,
.popup_menu_opened header .tooltip,
.popup_menu_opened .mobile_menu_button{
	visibility: hidden !important;
}

.popup_menu_opened .shopping_cart_header{
	display: none;
}

.popup_menu_opened .popup_menu_holder_outer{
	visibility: visible;
	opacity: 1;
}

.touch .popup_menu_holder_outer{
    display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
    display: block;
}

.popup_menu_opened header.scrolled .header_bottom,
.popup_menu_opened header.sticky .header_bottom{
	background-color: transparent !important;
	box-shadow: none;
}

.popup_menu_opened .header_top,
.popup_menu_opened .header_bottom{
	background-color: transparent !important;
	border-bottom: 0 !important;
}

.popup_menu_opened .q_logo img.normal,
.popup_menu_opened .q_logo img.light,
.popup_menu_opened .q_logo img.sticky,
.popup_menu_opened .q_logo img.dark{
	opacity: 0 !important;
}

.popup_menu_opened header .q_logo img.popup{
	opacity: 1 !important;
}

nav.popup_menu{
	margin: 0px auto;
	position: relative;
	top: 0px;
	text-align: left;
}

nav.popup_menu ul{
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
}

nav.popup_menu > ul{
	display: block;
    float: none;
}

nav.popup_menu ul li{
	margin: 0;
    padding: 0 0 30px;
    text-align: center;
    display: list-item;
}

nav.popup_menu ul.sub-menu{
    background: transparent;
}

nav.popup_menu .nav-list li.current-menu-parent:hover .sub-menu,
nav.popup_menu .nav-list li.current-menu-parent .sub-menu{
    max-height: auto;
    transition: max-height 0.3s ease-in;
    padding-bottom: 10px;
}

nav.popup_menu ul li a {
	font-family: 'VAGRoundedLTPro-Bold', arial, sans-serif;
	color: #fff;
    font-size: 24px;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 1.2;
    padding: 0px;
    display: inline-block;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    border-bottom: none;
    -webkit-transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

nav.popup_menu .sub-menu li.current-menu-item > a, nav.popup_menu .nav-list li.current-menu-parent > a, nav.popup_menu .nav-list li.current-menu-item > a {
    color: #fff;
    border-bottom: none;
}

nav.popup_menu ul li a:hover,
nav.popup_menu ul li a:focus{
	color: #fff;
    border-bottom: none;
    opacity: 0.8;
    
}

nav.popup_menu ul li a span{
	display: inline-block;
	vertical-align: middle;
}
nav.popup_menu .sub-menu{
    padding-left: 0;
    max-height: auto;
    transition: none;
    overflow: hidden;
    display: none;
}
nav.popup_menu .nav-list .current_page_item .sub-menu, 
nav.popup_menu .nav-list li.current-menu-parent .sub-menu{
    max-height: 300px;
    transition: max-height 0.3s ease-in;
    padding-bottom: 10px;
}

nav.popup_menu .sub-menu a, nav.popup_menu .getaquote .sub-menu a {
	color: #fbfbfb !important;
}

nav.popup_menu .sub-menu li:first-child {
     padding-top: 20px; 
}

nav.popup_menu ul li ul li a {
    font-size: 16px;
    font-weight: 100;
    text-transform: none;
    padding: 0;
}

nav.popup_menu ul li ul li a:hover{
	color: #fbfbfb;
}

.popup_menu.medium .popup_menu_inner,
.popup_menu.medium .line,
.popup_menu.medium .line:after, .popup_menu.medium .line:before {
	height: 3px;
	width: 19px;
}

.popup_menu.medium .line:before{
	top: -6px;
}

.popup_menu.medium .line:after {
	top: 6px;
}

.popup_menu.large .popup_menu_inner,
.popup_menu.large .line,
.popup_menu.large .line:after, .popup_menu.large .line:before {
	height: 3px;
	width: 24px;
}

.popup_menu.large .line:before{
	top: -7px;
}

.popup_menu.large .line:after {
	top: 7px;
}


/*popup menu slide from left*/

.popup-menu-slide-from-left .popup_menu_holder{
	background-color: #fff;
}

.popup-menu-slide-from-left .popup_menu_holder_outer {
	visibility: visible;
	opacity: 1;
	-ms-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-ms-transition: -ms-transform 0.6s cubic-bezier(0.39, 0.58, 0.57, 1);
	-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.39, 0.58, 0.57, 1);
	transition: transform 0.6s cubic-bezier(0.39, 0.58, 0.57, 1);
}

.popup-menu-slide-from-left.popup_menu_opened .popup_menu_holder_outer{
	-ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.popup-menu-slide-from-left .content{
	-ms-transition: -ms-transform 0.6s cubic-bezier(0.39, 0.58, 0.57, 1);
	-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.39, 0.58, 0.57, 1);
	transition: transform 0.6s cubic-bezier(0.39, 0.58, 0.57, 1);
}

.popup-menu-slide-from-left.popup_menu_opened .content,
.popup-menu-slide-from-left.popup_menu_opened footer{
	-ms-transform: translateX(80%);
	-webkit-transform: translateX(80%);
	transform: translateX(80%);
}

/*popup menu text from top*/

.popup-menu-text-from-top nav.popup_menu > ul {
	opacity:0;
	-ms-transform: translateY(20%)  translateZ(0);
	-webkit-transform: translateY(20%)  translateZ(0);
	transform: translateY(20%)  translateZ(0);
	-webkit-transition: opacity 0.25s ease 0s, -webkit-transform 0.3s ease 0s;
	-ms-transition: opacity 0.25s ease 0s, -ms-transform 0.3s ease 0s;
	transition: opacity 0.25s ease 0s, transform 0.3s ease 0s;
}

.popup-menu-text-from-top.popup_menu_opened nav.popup_menu > ul{
	-webkit-transform: translateY(0) translateZ(0);
	transform: translateY(0) translateZ(0);
	opacity:1;
	-webkit-transition: opacity 0.5s ease 0.2s, -webkit-transform 0.5s ease 0.2s;
	-ms-transition: opacity 0.5s ease 0.2s, -ms-transform 0.5s ease 0.2s;
	transition: opacity 0.5s ease 0.2s, transform 0.5s ease 0.2s;

}

.popup-menu-text-from-top.popup_menu_opened .popup_menu_holder_outer{
	-webkit-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.popup-menu-text-from-top .popup_menu_holder_outer{
	-webkit-transition: opacity 0.4s ease;
	-ms-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}

.popup_menu .line, .popup_menu .line:after, .popup_menu .line:before {
    background-color: #fff !important;
}
	/* ==========================================================================
       Popup menu end styles
       ========================================================================== */